CodeSyntaxHighLighter problem

Topics: User Forum
Oct 11, 2006 at 6:59 PM
I am using WLW 1.0 (145) and copied the plugin into the plugins directory. WLW never loads the plugin in properly.

Am I missing something or is it broken in the Cyclone build?
Coordinator
Oct 11, 2006 at 7:18 PM
I think something is changed in new build of WLW so we need to update our plugins.

I hope developers do this ASAP in order to let us release new version.
Developer
Dec 12, 2006 at 6:01 PM
Sorry for that :)
I just didn't know about new release of WLW.
Now it has been recompiled and should work normally. Also some new features have been added.